<? 
	$pages_count = ceil($this->photos_count / $this->photos_perPage);
	$is_premium = $this->escort->getIsPremium($this->escort->id);
	$is_inactive = !isset($this->escort->is_inactive) ? $this->escort->getIsPremium($this->escort->id) : $this->escort->is_inactive;
	$is_main_premium_spot = $this->escort->getIsMainPremium($this->escort->id);
?>



<?// $vac = $this->escort->getVacation(); ?>
<?/* if ( strtotime($vac->vac_date_from ) <= strtotime(date('Y-m-d')) &&  strtotime($vac->vac_date_to ) >= strtotime(date('Y-m-d')) ): ?>
	<div class="top_msg">
		<?= $this->t('vacations_currently_date', array('DATE' => date("d M Y", strtotime($vac->vac_date_to)))) ?>
	</div>
<? endif; */?>


<?/* if ( $this->allowChat2() && $this->online_status ): ?>
	<table>
		<tr>
			<td>
				<? if (Model_Users::getCurrent()): ?>
					<a href="javascript:;" onClick="chat.chatWith('<?= $this->escort_user_id ?>');" class="<?= $this->lang() ?>_chat_with_me"></a>
				<? else: ?>
					<a href="#" class="<?= $this->lang() ?>_chat_with_me chat_login"></a>
				<? endif; ?>
			</td>
		</tr>
	</table>
<? endif; */?>

<div id="gallery" class="col-4 escort-photos<?= $is_inactive ? ' inactive' : ''?>">
     <? if($this->photo_video): ?>
        <div class="video_area hidden-md-down" id="video_area">
            <div class="video_icon">
                <i class="ion-play" aria-hidden="true"></i>
            </div>

            <img class="w-100" src="<?= $this->photo_video ?>"
                 data-url="<?= $this->videoConfig['remote']['ftp']['url']; ?>/<?= $this->host ?>/<?= $this->escort->id ?>/"
                 data-height="<?= $this->video->height; ?>"
                 data-width="<?= $this->video->width ?>"
                 data-video="<?= $this->video->video; ?>"
                 id="video_config"
            />

        </div>
        <div class="modal fade video-modal">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title"><?= $this->escort->showname ?>'s Video !</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body" id="video-modal">

                    </div>
                </div>
            </div>
        </div>
    <? endif; ?>

	<? if( count($this->photos) ): ?>
		<? foreach( $this->photos as $k => $photo ): ?>
			<img data-slide-pos="<?= $k + 1 ?>" class="img-fluid hidden-md-down" src="<?= ( $photo->is_portrait ) ? $photo->getUrl('pp_v2') : $photo->getUrl('pl') ?>">
		<? endforeach; ?>	
	<? endif; ?>
</div>

<?php $this->placeholder('jwplayer-key')->captureStart(); ?>
<script type="text/javascript">
    //<![CDATA[
    jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g==";
    //]]>
</script>
<?php $this->placeholder('jwplayer-key')->captureEnd(); ?>
	
	
	
	

